@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	width: 100%;
	height: 100%;
	background-image: url(../assets/syn-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
	font-family: "myriad-pro",sans-serif;
	
}

.container {
	width: 100%;
	height: 100%;
	
}


.leftbox {
	height: 100%;
	width: 60%;
	float: right;
	margin-top: 10%;
	}
	
.inbox {
	height: 100%;
	width: 60%;
	float: right;
	margin-top: 10px;
	}
	
.main {
	max-width: 600px;
	margin: auto;
	padding: 20px;
	
}

.bluebutton {
	background-color: #00aeef;
	color: #fff;
	font-family: "acta-display",sans-serif;
	font-style: italic;
	font-weight: 900;
	font-size: 36px;
	width: 250px;
	padding: 10px;
	margin: 50px 0px 100px 0px;
	text-align:center;
}

h1,h2,h3,h4 {
	font-family: "myriad-pro",arial,sans-serif;
	font-style: italic;
	font-weight: 600;
	color: #00aeef;
	margin: 0px;
}

h2 {
	font-size: 32px;
	margin: 20px 0px 30px 0px;
}

h3 {
	font-size: 24px;
	margin: 20px 0px 30px 0px;
	
}

h4 {
	display: block;
	color: #00aeef;
	margin: 10px 0px 10px 0px;
	font-style: italic;
	font-size: 20px;
	
	
}

p {
	font-family: "myriad-pro",arial,sans-serif;
	font-style: italic;
	font-weight: 300;
	font-size:20px;
	color: #FFF;
	line-height: 1.25;
	letter-spacing: 0.05em;
	}
	
td,th {
	font-family: myriad-pro, sans-serif;
}
a:link {
	color: #00aeef;
}
a:visited {
	color: #00aeef;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #00aeef;
}


a.button {
	text-decoration:none;
	text-align:center;
}

a.button:link {
	color: #fff !important;
}
a.button:visited {
	color: #fff !important;
}
a.button:hover {
	color: #000 !important;
}
a.button:active {
	color: #fff !important;
}

.priceblock {
	width: 280px;
	margin: 20px 0px 0px 0px;
	float: left;
	}
	
.pricesingle {
	width: 120px;
	margin: 0px 20px 0px 0px;
	background-color: #00aeef;
	padding: 10px 0px 0px 0px;
	float: left;
	text-align:center;
}

.number {
	color: #fff;
	/*font-family: "acta-display",sans-serif;*/
	font-style:normal;
	font-weight: 900;
	font-size: 50px;
	letter-spacing: 0.001em;
	margin: 0px;
	
}


.price {
	font-family: "myriad-pro",arial,sans-serif;
	font-style:normal;
	font-weight: 300;
	font-size:16px;
	color: #FFF;
	line-height: 0.9;
	margin: 0px 0px 10px 0px;
	letter-spacing: 0.02em;
	}
	
.dollar {
	font-size:30px;
	vertical-align:text-top;
	}
	
.details {
	width:120px;
	background-color: #78d0f0;
	font-family: "myriad-pro",arial,sans-serif;
	font-style:normal;
	font-weight: 200;
	font-size:14px;
	color: #FFF;
	line-height: 1;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	letter-spacing: 0.02em;
	}

.deal {
	width:120px;
	background-color: #06435f;
	font-family: "myriad-pro",arial,sans-serif;
	font-style: italic;
	font-weight: 600;
	font-size:20px;
	color: #FFF;
	line-height: 1;
	padding: 7px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	/*letter-spacing: 0.02em;*/
	}
		

@media only screen and (max-width: 1260px){
	
body {
	margin: 0px;
	background-color: #000;
	width: 100%;
	height: 100%;
	background-image: url(../assets/syn-bg-fade.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
	
}
	
	
.leftbox {
	width: 100%;
	height: 100%;
	margin: 10% auto;
		}
		
.inbox {
	width: 100%;
	height: 100%;
	margin: 10px auto;
		}
	
.main {
	padding: 20px;
	margin: auto;
		
}

.button {
	margin:50px auto 100px auto;
	}
	
}


/*form styles*/
form {
	
}

label.text {
	display: block;
	color: #FFF;
	font-size:18px;
	margin: 10px 0px 5px 0px;
	
}

label.color {
	color: #FFF;
	margin: 20px 0px 10px 0px;
	font-size:18px;
	line-height: 26px;
}

formbits {
	float: left;
	color: #FFF;
	margin: 10px 0px 5px 0px;
	max-width: 280px;
}

.clear {
    clear: both;
}

form input[type="submit"]{
	background-color: #00aeef;
	color: #fff;
	font-family: "acta-display",sans-serif;
	font-style: italic;
	font-weight: 900;
	font-size: 36px;
	border: 0;
	width: 250px;
	padding: 10px;
	margin: 50px 0px 100px 0px;
	text-align:center;
	clear:both;
}